Faxindstillinger

Afsendelse af en fax

Brug af funktionen "Brug altid disse faxnumre"

Brug af afsnittet Faxindstillinger på fanen Fax

Brug af funktionen Telefonbog

Brug af afsnittet Forside


Afsendelse af en fax

Printerdriverens Faxfunktion gør det muligt at “udskrive til fax”, så printeren sender et dokument i printkøen til en fax i stedet for at udskrive det. Printerens Faxfunktion fungerer som en almindelig faxmaskine, men styres gennem printerdriveren, og ikke via printerens kontrolpanel.

  1. Klik på Filer > Udskriv, mens dokumentet er åben.

  2. Kontroller, at den rigtige printer er valgt, og klik derefter på Egenskaber.

  3. Klik på fanen Fax.

  4. Indtast hver modtagers faxnummer i feltet “Faxnummer”.

    Faxnumre kan indtastes manuelt eller ved hjælp af telefonbogen.

  5. Indtast om nødvendigt et områdenummer i feltet Områdenummer.

  6. Vælg den korrekte papirstørrelse og papirretning.

  7. Vælg Medtag forsiden i faxmeddelelser, og indtast de relevante oplysninger, hvis du vil medsende en faxforside.

  8. Klik på OK.

Bemærkninger:

  • Faxfunktionen kan kun bruges sammen med PostScript-driveren eller den universale printerdriver. Du kan finde oplysninger om installation af disse drivere på cd'en Software og dokumentation.
  • Faxfunktionen skal være installeret og aktiveret i PostScript-driveren, for at den kan bruges.
  • Hvis afkrydsningsfeltet Vis altid indstillinger før brug af fax er markeret, bliver du bedt om at bekræfte modtageroplysningerne, inden faxen sendes. Hvis dette afkrydsningsfelt ikke er markeret, sendes dokumentet i printkøen automatisk som en fax, når du klikker på OK på fanen Fax.
  • Indstillingen "Print til fil" er ikke påkrævet ved afsendelse af fax.

Fortæl mig mere

Brug af afsnittet Faxindstillinger på fanen Fax

Brug af funktionen Telefonbog


Brug af funktionen "Brug altid disse faxnumre"

Funktionen Brug altid disse faxnumre angiver en standarddestination, så alle faxjob altid sendes til de samme numre. Standarddestinationen kan bestå af et eller flere faxnumre. Faxnumrene kan indtastes manuelt eller ved hjælp af funktionen Telefonbog.

Bemærk! Hvis du indstiller en standarddestination, bliver felterne Faxnumre, Telefonbog og Områdenumre utilgængelige i sektionen Faxindstillinger på fanen Fax i dialogboksen Udskrivningsindstillinger.

  1. I dialogboksen Printeregenskaber klikkes på fanen Fax .

  2. Vælg Anvend altid disse faxnumre.

  3. I feltet Til skal du indtaste det eller de faxnumre, som skal bruges som standarddestination.

  4. Indtast om nødvendigt et områdenummer i feltet Områdenummer.

  5. Klik på OK.


Brug af afsnittet Faxindstillinger på fanen Fax

I afsnittet Faxindstillinger på fanen Fax kan du angive modtagere og indstillinger for det aktuelle faxjob.

Brug | For at
Faxnumre | Angiv faxmodtager(e). Indtast hver modtagers faxnummer i feltet Faxnummer. Du kan indtaste flere numre efter hinanden ved at adskille dem med semikolon (;). Du kan maksimalt indtaste 159 tegn inklusive områdenummer. Følgende tegn understøttes: 0–9, *, #, (, ), - og W. Du kan indtaste numre manuelt eller ved hjælp af funktionen Telefonbog.
Telefonbog | Åbn funktionen Telefonbog. Telefonbogen viser numre fra enten Windows-adressebog eller fra Microsoft Outlook. Hvis du vælger et faxnummer fra Telefonbog, føjes det til feltet Faxnumre. Læs mere i afsnittet Bruge funktionen Telefonbog.
Opkaldspræfiks | Angiv et områdenummer. Hvis der kræves et områdenummer eller en bylinje for at faxe ud, kan du indtaste det her. Områdenummeret bliver så føjet til udgående faxnumre. Følgende tegn understøttes: 0–9, *, #, (, ), - og W.
Faxnavn | Angiver logonnavnet for den aktuelle Windows-bruger.
Papirstørrelse | Angiver den papirstørrelse, der skal bruges til faxen. Bemærk! Ændring af denne indstilling har prioritet over indstillingen Papirstørrelse på fanen Papir/Finishing.
Retning | Angiver retningen for det faxede dokument. Bemærk! Ændring af denne indstilling har prioritet over indstillingen Retning på fanen Papir/Finishing.

Bemærk! Hvis afkrydsningsfeltet "Brug altid disse faxnumre" er markeret på fanen Fax i dialogboksen Egenskaber for printer, er felterne Faxnumre, Telefonbog og Områdenummer i sektionen Faxindstillinger på fanen Fax ikke tilgængelige.

Fortæl mig mere

Brug af funktionen Telefonbog

Brug af afsnittet Forside


Brug af funktionen Telefonbog

Telefonbogsfunktionen viser en liste med kontakter og faxnumre, der kan vælges som destinationer for et faxjob. Funktionen Telefonbog er ikke et selvstændigt bibliotek. I stedet refererer telefonbogen til et kildebibliotek, som enten er Windows-adressebogen eller Microsoft Outlook. Deraf følger, at alle former for tilføjelser, redigering eller sletning, der udføres i funktionen Telefonbog, også foretages i kildebiblioteket.

Hvis der ikke vises nogen kontakter i Telefonbog, kan kontakter enten tilføjes manuelt eller importeres fra en ekstern CSV-fil (Comma Separated Variable-fil) eller en eksporteret Windows Adressekartotek-fil (WAB) fra en anden telefonbog.

Hvis telefonbogsknappen ikke er aktiv, er Telefonbog muligvis ikke installeret. Kontakt printerproducenten, hvis du har brug for oplysninger om, hvordan du downloader programmet Telefonbog.

Bemærk! Hvis Microsoft Outlook ikke vises som en tilgængelig mulighed i menuen, er programmet ikke installeret. Gå til Microsofts websted for at få oplysninger om at hente og installere Microsoft Outlook.

Importere kontakter til Telefonbog

Vælge en modtager fra Telefonbog

Tilføje kontakt til telefonbogen

Tilføje en gruppe af kontakter til telefonbogen

Redigere en kontakt eller gruppe i telefonbogen

Slette en kontakt eller gruppe i telefonbogen


Importere kontakter til Telefonbog

Funktionen Telefonbog bruger enten Windows-adressebog eller Microsoft Outlook som kilderegister til at gemme og vedligeholde kontaktoplysninger. Hvis det valgte kilderegister ikke indeholder kontaktoplysninger, kan du importere dem fra et andet register. For at importere kontaktoplysninger fra et andet register, skal du først eksportere disse data som kommaseparerede variable (CSV-fil) eller som Windows-adressebog (WAB-fil) fra registeret, og derefter importere dem til funktionen Telefonbog ved hjælp af knappen Importer. Når du importerer kontaktoplysningerne, bliver funktionen Telefonbogs kilderegister automatisk opdateret med disse oplysninger.

Bemærk! WAB-filer kan kun bruges til at importere kontaktoplysninger, når Windows-adressebog er valgt som kilderegister. CSV-filer kan bruges til at importere kontaktoplysninger, når enten Windows-adressebog eller Microsoft Outlook er valgt.

CSV-filer til import i Telefonbog skal have følgende formatering:

  • Dataene skal stå i denne rækkefølge: Navn, Firma, Hjemmefax, Firmafax.

  • Filen skal have fire kolonner med overskrifter. Hvis filen har flere eller færre kolonner med overskrifter, vises dialogboksen Ugyldig CSV.

Bemærk! Hvis en linje er blank eller har en ugyldig værdi, udfyldes feltet for denne linje ikke i funktionen Telefonbog.

Dette er et eksempel på en korrekt formateret CSV-fil:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

Importere kontaktoplysninger:

  1. Vælg det relevante kilderegister fra listen i Telefonbog.

  2. Klik på Importer.

  3. Vælg den filtype, du vil importere.

  4. Klik på Gennemse for at finde filen.

  5. Klik på OK.

    Indholdet i filen overføres til Telefonbog.

Bemærk! Hvis du vil overføre kontaktoplysninger fra en anden kilde til Telefon, skal du i dokumentationen til Microsoft Outlook eller Windows-adressebog for at se, hvordan du eksporterer en CSV- eller WAB-fil.


Vælge en modtager fra Telefonbog

  1. Klik på Telefonbog.

  2. Vælg det kilderegister (Windows-adressebog eller Microsoft Outlook), som indeholder de eller de kontakter, som du vil sende faxen til.

    Bemærk! Når du har valgt et kilderegister, vil det være standardkilderegisteret, til du ændrer det i et senere faxjob.

  3. Vælg en modtager eller en gruppe af modtagere på listen.

  4. Klik på Føj til eller rediger liste for at føje kontaktens faxnumre til listen med valgte modtagere.

  5. Når alle ønskede modtagere er tilføjet, skal du klikke på OK.

    Faxnumrene vises i feltet Faxnumre på fanen Fax.

Bemærk! Du kan kun vælge en modtager fra Telefonbog, når du åbner funktionen Telefonbog gennem fanen Fax i dialogboksen Udskriftsindstillinger. Du kan ikke angive modtagere for Udskriv til fax, når du blot åbner funktionen Telefonbog.


Tilføje kontakt til telefonbogen

Tilføje en kontakt til telefonbogen:

  1. Klik på Ny kontakt i dialogen Telefonbog.

  2. Indtast kontaktoplysninger.

  3. Klik på OK.

Bemærk! Når du ændrer kontaktoplysninger i denne dialog, ændres de også i kildemappen, som vises på telefonbogslisten.


Tilføje en gruppe af kontakter til telefonbogen

Tilføje en gruppe af kontakter til telefonbogen:

  1. Klik på Ny gruppe i dialogen Telefonbog.

  2. Indtast gruppenavnet.

  3. Klik på Ny for at tilføje hver kontakts faxoplysninger.

  4. Når alle kontakter er tilføjet, skal du klikke på OK.

Bemærk! Når du ændrer kontaktoplysninger eller grupper i denne dialog, ændres de også i kildemappen, som vises på telefonbogslisten.


Redigere en kontakt eller gruppe i telefonbogen

Redigere en kontakt:

  1. Vælg kontakten på listen.

  2. Klik på Rediger.

  3. Opdater oplysningerne.

  4. Klik på OK.

Redigere en gruppe:

  1. Vælg gruppen på listen.

  2. Klik på Rediger.

  3. Fra listen skal du vælge den kontakt, du vil redigere.

  4. Klik på Rediger.

  5. Opdater oplysningerne.

  6. Klik på OK.

  7. Klik på OK igen for at lukke dialogen Rediger.

Bemærk! Når du ændrer kontaktoplysninger eller grupper i denne dialog, ændres de også i kildemappen, som vises på telefonbogslisten.


Slette en kontakt eller gruppe i telefonbogen

  1. Vælg den kontakt eller gruppe, du vil slette på listen.

  2. Klik på Slet.

  3. Klik på Ja.

Bemærk! Når du ændrer kontaktoplysninger i denne dialog, ændres de også i kildemappen, som vises på telefonbogslisten.


Brug af afsnittet Forside

I afsnittet Forside på fanen Fax kan du tilføje en forside til en fax. Hvis forsiden ikke sendes som en fax, skal du evt. aktivere "Generer PostScript i driver" på fanen Andre indstillinger i dialogboksen Udskrivningsindstillinger.

Brug

For at

Medtag forsiden i faxmeddelelser

Aktiver forsidefunktionen. Hvis detteafkrydsningsfelt ikke er markeret, sendes der ikke en forside sammen med faxen.

Medtag modtageroplysninger/kommentarer

Medtag modtagerens information på forsiden.

  • Navne – Angiv navnet på modtageren af faxen. Du kan maksimalt indtaste 128 tegn.

  • Kommentarer – Angiv eventuelle yderligere oplysninger til modtageren. Du kan maksimalt indtaste 80 tegn.

Medtag oplysninger om afsender

Medtag afsenderens oplysninger på forsiden.

Klik på Indstillinger for at angive afsenderoplysningerne.

  • Name

  • Firma

  • Adresse 1

  • Adresse 2

  • Fax (til returfaxnummer)

  • Tale (til returtelefonnummer eller telefonsvarer)

  • E-maile

  • Billede (inkluderer firmalogo eller andet billede i forsidens øverste venstre hjørne)

    Bemærk! Microsoft Windows GDI+ skal være installeret, for at der kan inkluderes en billedfil på forsiden. Hvis den er installeret, skal du klikke på Gennemse for at finde den billedfil, du vil medtage. Følgende formater understøttes: TIF, BMP, GIF, JPG, og PNG.


Jobregnskab

Brug af Jobregnskab

Redigering af jobstatistikindstillinger i dialogboksen Printeregenskaber

Associering af indstillinger for Jobstatistik med udskriftsjob


Brug af Jobregnskab

Med indstillingen Jobregnskab kan du spore udskriftsjob mhp. fakturering ved at associere udskriftsjobbet med specifikke kontooplysninger. Disse oplysninger omfatter brugernavn eller -id, kontokode og afdelingskode. Du kan registrere det antal job, der udskrives af forskellige brugere eller afdelinger, og fakturere disse udskriftsjob til en specifik konto. Ved at tilknytte udskriftsjob til specifikke kontooplysninger kan du også pålægge kvoter for de udskriftsjob, som brugerne kan sende. Der kan angives kvoter på printeren, der derefter associeres med en specifik konto. Se dokumentationen til printeren for at få yderligere oplysninger om indstilling af kvoter for udskrivning.

Jobregnskab kan implementeres på en af følgende tre måder:

  • Brugeren angiver de relevante kontooplysninger fra dialogboksen Udskriftsindstillinger.

  • Brugeren bliver bedt om at angive de relevante kontooplysninger ved tidspunktet for udskrivning.

  • Forudindstillede kontooplysninger anvendes på hvert udskriftsjob.

Bemærkninger:

  • Der kræves en printerharddisk for at lagre kontooplysningerne.
  • Jobregnskab er kun tilgængelig i nogle printer og drivere. Du kan bruge Kontosporing som et alternativ til Jobregnskab.

Aktivering af Jobregnskab

  1. Planlæg og dokumenter de brugernavne og -id'er, kontokoder og afdelingskoder, du vil benytte. Brugernavne og id'er må være på op til 64 tegn. Kontonumre og afdelingsnumre må være på op til 32 tegn.

  2. Klik på Jobregnskab i dialogboksen Printeregenskaber.

  3. Vælg Jobregnskab aktiveret, og vælg derefter den indstilling, du vil bruge.

  4. Klik på Anvend >OK.

Fortæl mig mere

Brug af fanen Jobstatistik


Redigering af jobstatistikindstillinger i dialogboksen Printeregenskaber

Indstillingerne på fanen Jobstatistik i dialogboksen Printeregenskaber kan redigeres fra dialogboksen Udskriftsindstillinger.

Bemærk! Denne funktion findes muligvis ikke i alle drivere.

  1. Naviger fra dialogboksen Udskriftsindstillinger til:

    fanen Andre indstillinger > Rediger jobstatistik

  2. Angiv følgende i dialogboksen Jobstatistikindstillinger:

    Indstilling

    Beskrivelse

    Bevar historik over de seneste 5 indtastninger

    Viser en oversigt over de seneste 5 indtastninger for hver kontoindstilling i dialogboksen Jobstatistik, der åbnes på udskrivningstidspunktet.

    Bede brugeren om kontooplysninger ved tidspunktet for udskrivning

    Beder brugeren om kontooplysninger ved tidspunktet for udskrivning.

    Spørg ikke ved udskrivning. Brug følgende jobstatistikindstillinger.

    Aktiverer felterne til jobstatistikindstillinger og anvender de angivne kontooplysninger på alle udskriftsjob.

    Indstillingerne omfatter:

    • Brug pålogget brugernavn – Dette vil bede om den aktuelle brugers Windows-logonoplysninger og opdatere feltet Brugernavn/id med de indhentede oplysninger.

    • Brugernavn/id (højst 64 tegn)

    • Kontokode (højst 32 tegn)

    • Afdelingskode (højst 32 tegn)

  3. Klik på OK.

Fortæl mig mere

Brug af Jobregnskab


Associering af indstillinger for Jobstatistik med udskriftsjob

Jobstatistikindstillinger skal konfigureres, for at udskriftsjob kan associeres med de angivne kontooplysninger.

Bemærk! Denne funktion findes muligvis ikke i alle drivere.
Indstilling | Beskrivelse
Brug pålogget brugernavn | Dette beder om den aktuelle Windows-brugers logon-id.
Brugernavn/id | Dette er brugernavnet eller bruger-id'et, der er tilknyttet udskriftsjobbet. Brugernavne og id'er må være på op til 64 tegn.
Kontokode | Dette er den kontokode, der er tilknyttet udskriftsjobbet. Kontokoder kan indeholde op til 32 cifre.
Afdelingskode | Dette er den afdelingskode, der er tilknyttet udskriftsjobbet. Afdelingskoder kan indeholde op til 32 cifre.


Vandmærker

Denne funktion findes muligvis ikke i alle drivere.

Tilføjelse og fjernelse af vandmærker

Redigering af vandmærker

Redigering af dynamiske vandmærker


Tilføjelse og fjernelse af vandmærker

Sådan tilføjes et vandmærke:

  1. Naviger fra dialogboksen Udskriftsindstillinger til:

    Vandmærke > Rediger vandmærker > Ny

  2. Angiv dine indstillinger.

    Bemærk! Klik på Nulstil for at ændre vandmærkeindstillingerne tilbage til de sidst gemte.

  3. Klik på Gem > Luk > OK.

Sådan fjernes et vandmærke:

  1. Naviger fra dialogboksen Udskriftsindstillinger til:

    Vandmærke > Rediger vandmærker

  2. Vælg det vandmærke, du vil fjerne, på listen.

  3. Klik på Fjern > OK > Luk.


Redigering af vandmærker

I dialogboksen Rediger vandmærker kan du ændre alle attributterne for et eksisterende vandmærke, herunder den tekst, der vises i vandmærket, hvor transparent vandmærket er samt placeringen af vandmærket på siden.

  1. Naviger fra dialogboksen Udskriftsindstillinger til:

    Vandmærke > Rediger vandmærker

  2. Vælg den vandmærkeindstilling, du vil redigere.

  3. Vælg dine indstillinger.

    Bemærk! Klik på Nulstil for at ændre vandmærkeindstillingerne tilbage til de sidst gemte.

  4. Klik på Gem > Luk > OK.

Dialogboksen Rediger vandmærker benytter følgende indstillinger:

Brug

For at

Vandmærkeoversigt

Vælg det vandmærke, du vil redigere.

Name

Angiv navnet på vandmærket.

Tekst

Indtast den tekst, der skal vises i vandmærket.

Marker afkrydsningsfeltet Tekst indeholder dynamiske vandmærker for at inkludere variabel tekst, der genereres dynamisk af computeren, f.eks. dato og klokkeslæt for udskrivning af dokumentet.

Klik på knappen Rediger dynamisk vandmærke for at tilføje eller fjerne en dynamisk variabel i vandmærketeksten.

Tekstformatering

Vælg formateringsindstillinger for vandmærketeksten.

Formateringsindstillingerne kan omfatte:

  • Skrifttype

  • Størrelse

  • Farve

  • Transparent

  • Fed

  • Kursiv

  • Understreg

  • Gennemstreget

  • Disposition

Placering

Angiv, hvor og hvordan vandmærket vises på den side, der udskrives.

Placeringsindstillingerne kan omfatte:

  • Vandret

    • Justering

    • Offset

  • Lodret

    • Justering

    • Offset

  • Enheder

    • Tommer

    • Millimeter

  • Retning

    • Vandret

    • Diagonal

    • Manuelt

      • Bemærk! Vælg Manuelt for at justere vandmærkets vinkel til en bestemt grad.


Redigering af dynamiske vandmærker

Et dynamisk vandmærke giver dig mulighed for at indsætte en eller flere systemvariabler i et udskrevet dokument. Vælg de variabler, der vises i det dynamiske vandmærke ved hjælp af dialogboksen Rediger dynamisk vandmærke.

  1. Naviger fra dialogboksen Udskriftsindstillinger til:

    Vandmærke > Rediger vandmærker > Rediger dynamisk vandmærke

  2. Vælg den variable, du vil føje til vandmærket, på listen.

  3. Klik på Tilføj.

    Bemærk! Du kan indsætte flere variabler ved at gentage trin 2 og 3, indtil alle de variabler, du ønsker, er blevet føjet til vandmærket.

  4. Klik på OK.


Udskriftsindstillinger

Bruge konfigurationsværktøjet til printerdriveren

Brug af Udskriftsindstillinger

Oprettelse af en brugerdefineret konfiguration

Import og eksport af en konfiguration

Fjernelse af en brugerdefineret konfiguration

Brug af fabriksstandarder


Bruge konfigurationsværktøjet til printerdriveren

Brug konfigurationsværktøjet til printerdriveren for at oprette driverkonfigurationer. En driverkonfiguration er en gruppe gemte indstillinger til printerdrivere og andet data, som er lagret i en Driverkonfigurationsfil (DCF). En driverkonfiguration indeholder forskellige dokumentindstillinger og printerindstillinger. Du kan også oprette undersæt-driverkonfigurationer, som virker på tværs af forskellige printermodeller.

Bemærkninger:

  • Konfigurationsværktøjet til denne printerdriver er kun tilgængelig på visse printermodeller.
  • Du skal have administratorrettigheder for at installere konfigurationsværktøjet til printerdriveren. Kør systemadministratorinstallationspakken for at installere. Du kan få oplysninger om, hvordan du får en kopi af installationspakken, på vores websted.
  • Du kan starte værktøjet fra installationsprogrammet eller via menuen Start.
  • Filnavnet på driverkonfigurationsfilen skal have filtypen .ldc.

Kan du gøre følgende:

  • Konfigurer et printerobjekt, når du installerer det.

  • Konfigurer flere printerobjekter, hver med unikke indstillinger, til den samme printerdriver (også kaldet oprettelse af virtuelle printerobjekter).

  • Vis, rediger eller slet en eksisterende konfiguration.

Via Ressourceadministration kan administratorer gennemtvinge målsætninger inden for bæredygtighed ved to-sidet udskrivning, fleresidet udskrivning og andre papir- og tonerbesparende forholdsregler. Administratorer kan også anvende værktøjet til at sætte standardindstillinger eller begrænse adgang til visse indstillinger.

Bemærk! Når en administrator indstiller en standard, kan brugerne stadig ændre indstillingerne for driveren for et specifikt printerjob ved adgang gennem et program. Brugeren kan ikke ændre driverindstillingerne og anvende dem på alle printerjob på en bestemt printer.

Du kan finde flere oplysninger i Hjælp til konfigurationsværktøj til printerdriveren.


Brug af Udskriftsindstillinger

Udskriftsindstillingerne findes på hver fane i dialogboksen Udskrivningsindstillinger og benyttes til at forenkle processen med brugertilpasning af printerdriverindstillingerne til specifikke behov. Du kan gemme forskellige kombinationer af ofte benyttede indstillinger i en konfiguration, du nemt kan få adgang til på et senere tidspunkt.

Brug

For at

Indlæse indstillinger

Vælg mellem følgende konfigurationer, bortset fra brugeroprettede konfigurationer og importerede konfigurationer:

  • Ingen (Standard) – Der foretages ingen konfigurationsændringer.

  • Fabriksindstillinger – Indlæser fabriksindstillingerne.

    Bemærk! Fabriksindstillingerne kan ikke ændres, omdøbes eller slettes.

  • Installerede standardindstillinger – Indlæser de indstillinger, der er specificeret i profilen, ved installationen af driveren.

  • Økokopieringsindstillinger – Indlæser indstillinger, som er med til at reducere printerens påvirkning af miljøet.

    Bemærk! Økokopieringsindstillinger kan ikke ændres, omdøbes eller slettes.

Gem

Gemme specifikke indstillinger som en driverkonfiguration.

Brugerdefinerede driverkonfigurationer er enten delte eller private. Delte konfigurationer er dem, som alle brugere har adgang til, herunder brugere af typen Peg og udskriv, uanset om konfigurationen oprettes af en administrator eller af en anden bruger. Private konfigurationer kan kun benyttes af den bruger, der har oprettet dem.

Bemærkninger:

  • Konfigurationer, der er oprettet af administratorer og superbrugere, deles automatisk.
  • Kun almindelige brugere kan oprette private konfigurationer, ikke administratorer og superbrugere.
  • Alle fabriksindstillinger er delte.

Håndter indstillinger

Importer, eksporter, og fjern konfigurationer.

Fortæl mig mere

Oprettelse af en brugerdefineret konfiguration

Import og eksport af en konfiguration

Fjernelse af en brugerdefineret konfiguration


Oprettelse af en brugerdefineret konfiguration

  1. Angiv alle indstillinger i dialogboksen Udskriftsindstillinger til de ønskede værdier.

  2. Klik på Gem i afsnittet Udskriftsindstillinger.

  3. Angiv et navn til din konfiguration i dialogboksen Gem udskriftsindstillinger.

    Bemærkninger:

    • Sørg for at indtaste et navn til din konfiguration.
    • Sørg for, at det navn, du angiver, ikke allerede findes i standardkonfigurationen fra fabrikken, ellers vil du blive bedt om at angive et andet navn.
    • Sørg for, at det navn, du angiver, ikke allerede findes i en tidligere konfiguration, ellers vil du blive bedt om at overskrive den tidligere konfiguration.

  4. Klik på Gem.

Fortæl mig mere

Import og eksport af en konfiguration

Fjernelse af en brugerdefineret konfiguration

Brug af Udskriftsindstillinger


Import og eksport af en konfiguration

Sådan importeres en konfiguration:

  1. Klik på Håndter indstillinger > Importer i afsnittet Udskriftsindstillinger.

  2. Vælg den konfiguration, du vil bruge.

  3. Klik på Åbn > Luk > Anvend > OK.

Bemærk! Sørg for, at der ikke er nogen tidligere importeret konfiguration med det samme navn som den konfiguration, du vælger, ellers vil du blive bedt om at erstatte den tidligere fil.

Sådan eksporteres en konfiguration:

  1. Klik på Håndter indstillinger i afsnittet Udskriftsindstillinger.

  2. Vælg den konfiguration, du vil eksportere, på listen over udskriftsindstillinger i dialogboksen Håndter udskriftsindstillinger.

  3. Klik på Eksporter.

  4. Vælg den destination, hvor konfigurationen skal gemmes.

  5. Klik på Gem > Luk > Anvend > OK.

Bemærk! Sørg for, at der ikke er nogen tidligere eksporteret konfiguration med det samme navn som den konfiguration, du vælger, ellers vil du blive bedt om at erstatte den tidligere fil.

Fortæl mig mere

Brug af Udskriftsindstillinger

Oprettelse af en brugerdefineret konfiguration

Fjernelse af en brugerdefineret konfiguration


Fjernelse af en brugerdefineret konfiguration

  1. Klik på Håndter indstillinger i afsnittet Udskriftsindstillinger.

  2. Vælg den konfiguration, du vil fjerne, på i dialogboksen Håndter udskriftsindstillinger i afsnittet Udskriftsindstillinger.

  3. Klik på Fjern > Ja > Luk.

    Bemærk! Dette trin kan ikke fortrydes.

Fortæl mig mere

Brug af Udskriftsindstillinger


Brug af fabriksstandarder

Indstillingen Fabriksstandarder betyder, at du kan udskrive vha. de oprindelige standardprinterindstillinger. Alle printerfunktioner, der ikke var tilgængelige med den oprindelige fabriksstandardprinterkonfiguration, vil ikke være tilgængelige, når du benytter denne indstilling.

  1. Vælg Fabriksstandarder i menuen Indlæs indstillinger i afsnittet Udskriftsindstillinger.

  2. Klik på Anvend > OK.


Rejseudskrivning

Brug af Besøgsudskrift

Aktivere funktionen Besøgsudskrift

Brug af dialogboksen Printervalg


Brug af Besøgsudskrift

Funktionen Besøgsudskrift giver dig mulighed for at søge efter og vælge en netværksprinter, som skal bruges ved udskrivning og afsendelse af fax fra værtscomputeren.

Hvis du rejser ofte og er nødt til at skifte printere med jævne mellemrum, behøver du ikke længere at installere flere printerkøer for at understøtte printere på flere forskellige steder.

Ved brug af Besøgsudskrift vises en dialogboks til valg af printer, når du:

  • Send et udskriftsjob til printerdriveren fra en udskriftsdialogboks i Windows.

  • Gå til Udskriftsindstillinger fra en udskriftsdialogboks i Windows.

  • Gå til enten Udskriftsindstillinger eller Printeregenskaber fra printerdriveren.

I dialogboksen Printervalg kan du angive op til 10 ofte benyttede printere i fanen Favoritter. Du kan også søge efter printere i fanen Søg ved hjælp af printerens værtsnavn eller IP-adresse eller ved at søge i undernet. Søgeresultaterne viser vigtige oplysninger om printeren, f.eks. printerens tilstand, IP-adresse og farve- og dupleksfunktioner. Du kan også få adgang til den integrerede webside for en valgt printer for at se mere detaljerede oplysninger om printeren og konfigurationsindstillinger.

Bemærkninger:

  • Du skal have administratorrettigheder for at kunne installere og aktivere Rejseudskrivning. For at installere skal du køre installationspakken Rejseudskrivning eller systemadministratorinstallationspakken for universelprinterdrivere. Du kan få oplysninger om, hvordan du får en kopi af installationspakken, på vores websted.
  • Rejseudskrivning er ikke beregnet til serverbaseret udskrivning. Printdriveren og funktionen Rejseudskrivning skal installeres lokalt på værtscomputere.
  • Hvis du ønsker, at Rejseudskriving skal opdatere printermodellen og konfigurationsindstillingerne, skal du aktivere funktionen "Opdater konfiguration fra printer".

Fortæl mig mere

Aktivere funktionen Besøgsudskrift

Brug af dialogboksen Printervalg


Aktivere funktionen Besøgsudskrift

Besøgsudskrift aktiveres ved at tilknytte printerdriveren til besøgsudskriftsporten.

Bemærk! Besøgsudskriftsporten er kun tilgængelig, hvis Besøgsudskrift er installeret. Hvis du vil installere Besøgsudskrift skal du køre installationspakken til Besøgsudskrift eller installationspakken Universal printerdriver for systemadministratorer. Du kan få oplysninger om, hvordan du får en kopi af installationspakkerne, ved at kontakte producenten af printeren.

Sådan knytter du printerdriveren til besøgsudskriftsporten:

  1. Åbn Printeregenskaber for printerdriveren.

  2. Vælg fanen Porte.

  3. Vælg Besøgsudskriftsport som porten for printerdriveren.

Hvis du vil deaktivere funktionen Besøgsudskrift, skal du ændre printerdriverporten til en anden printerport.

Fortæl mig mere

Brug af dialogboksen Printervalg


Brug af dialogboksen Printervalg

Dialogboksen Printer Printervalg giver to metoder at vælge printere på:

  • Vælg en printer fra en liste over foretrukne printere under fanen Foretrukne.

  • Søg efter printere ved hjælp af værtsnavnet, IP-adressen eller ved at søge i undernet på fanen Søg.

Bruge fanen Favoritter

Brug af fanen Søg


Bruge fanen Favoritter

Fanen Favoritter giver hurtig adgang til ofte anvendte eller foretrukne printere. Fanen Favoritter kan gemme op til 10 printere.

Bemærk! Når en printer er tilføjet til favoritlisten, bliver fanen Favoritter den fane, der vises som standard, når dialogboksen til valg af printeråbnes. Indtil der tilføjes en printer til fanen Favoritter, er fanen Søg den fane, der vises som standard.

I følgende tabel beskrives hvert afsnit af fanen Favoritter:

Brug

For at

Ryd historik

Fjern alle viste printere fra printerlisten.

Printerliste

Vælg en printer

På printerlisten vises følgende oplysninger om hver printer:

  • Printernavn (printerens værtsnavn som standard)

  • Status for hver printer: En grøn cirkel [image] indikerer, at driveren kan kommunikere med printeren, og at printeren er klar til at udskrive. En gul “advarselstrekant” [image] indikerer, at driveren kan kommunikere med printeren, men at printeren er offline og ikke umiddelbart kan udskrive. Et rødt “X” [image] indikerer, at driveren ikke kan kommunikere medprinteren.

  • Printerens modelnavn

  • Funktioner til farveudskrivning

  • Dupleksfunktioner (-tosidet udskrivning)

  • Placering

Yderligere printeroplysninger er tilgængelige via printerens indbyggede webserver, som kan åbnes via højrekliksmenuen-(se nedenfor).

Du kan få adgang til flere indstillinger ved at højreklikke-på en printer på printerlisten. I følgende tabel kan du få oplysninger om valgmulighederne i de enkelte højrekliksmenuer-:

Brug

For at

Printerens webside

Åbn den indbyggede webserver for den valgte printer.

Den indbyggede webserver for hver printer viser en webside, der indeholder oplysninger om hver enhed, herunder printerens værtsnavn, IP-adresse, status for enheden, netværks- og sikkerhedsindstillinger samt enhedskonfiguration.

Slet

Fjern den valgte printer fra favoritlisten

Omdøb

Rediger det printernavn, der vises på favoritlisten

Bemærkninger:

  • Kun printerens referencenavn, som det vises på printerlisten, ændres, når du bruger funktionen til omdøbning. Det faktiske printerværtsnavn ændres ikke, og navnene på listen vil stadig pege på den samme printer. Når referencenavnet er ændret på printerlisten, kan du finde værtsnavnet eller IP-adressen ved at åbne printerens indbyggede webserver.
  • Printernavne må højst bestå af 128 tegn.

Opfrisk

Opdater status og de indstillinger, som vises for hver printer

Fortæl mig mere

Brug af fanen Søg

Aktivere funktionen Besøgsudskrift


Brug af fanen Søg

Med fanen Søg kan du søge efter printere efter printerværtsnavn, IP-adresse eller ved at søge i et lokalt eller et andet angivet undernet Når den ønskede printer er fundet, skal du vælge den på printerlisten og klikke OK for at udskrive til den printer.

Bemærk! Fanen Søg vises som standard i dialogboksen Printervalg, indtil der føjes en printer til listen Foretrukne. Når der er føjet en printer til listen Foretrukne, vises fanen Favoritter som standard, når dialogboksen printervalg åbnes.

Den følgende tabel indeholder beskrivelser af alle afsnit i dialogboksen Printervalg:

Brug

For at

Søg efter lokalt undernet

Søge efter de tilgængelige printere på det lokale undernet

Bemærk! Hvis der ikke vælges en anden søgeindstilling, udføres automatisk en søgning på det lokale undernet når der fanen Søg åbnes.

Søg efter printere efter værtsnavn eller IP-adresse

Finde en printer ved hjælp af printerværtsnavn eller printer-IP-adresse.

Bemærk! Brug højst 60 tegn. Tegnkonventioner for både IPv4 og IPv6 understøttes.

Søg efter valgt undernet

Finde tilgængelige printere på et angivet undernet.

Posterne for både undernet og undernetmaske er begrænset til gyldige IPv4-adresser.

Bemærk! Ved søgning efter printere på et undernet anvendes mDNS-netværksprotokollen. Dine routere skal være konfigureret til at kunne håndtere mDNS-trafik, hvis du skal kunne søge efter eksterne undernet. Kontakt systemadministratoren for at få yderligere oplysninger.

Søg

Indlede en søgning efter netværksprintere på basis af den valgte udvælgelsesmetode

Resultet af søgningen vises på printerlisten.

Føj printer til Foretrukne

Føje den valgte printer på printerlisten til listen over foretrukne printere.

Føj automatisk printer til Foretrukne

Automatisk at føje den valgte printer til listen over foretrukne printere, når du har klikket på OK .

Bemærk! Hvis du ikke regner med at bruge den valgte printer regelmæssigt, skal du fjerne markeringen i afkrydsningsfeltet for at forhindre, at den valgte printer automatisk tilføjes din liste over foretrukne printere.

Printerliste

Vælge en printer.

Printerlisten viser følgende detaljer om hver enkelt printer:

  • Printernavn (standardprinterens værtsnavn)

  • Printertilstand

    angiver, at driveren kan kommunikere med printeren, og at printeren er klar til at udskrive.

    angiver, at driveren kan kommunikere med printeren, men at printeren er offline og ikke klar til at udskrive.

    angiver, at driveren ikke kan kommunikere med printeren.

  • IP-adresse

  • Modelnavn

  • Farveudskrivningsfunktioner

  • Funktioner til dupleksudskrivning (tosidet)

  • Placering

Du kan finde yderligere printeroplysninger via den medfølgende webserver, som du kan få adgang til ved at højreklikke på linket.

Du kan få adgang til yderligere funktioner ved højreklikke på en printer på printerlisten. Den følgende tabel indeholder detaljer om alle de menuindstillinger, som du får ved at højreklikke:

Brug | For at
Printerwebsiden | Starte den valgte printers medfølgende webserver. Den medfølgende webserver viser et websted, som indeholder oplysninger som f.eks. printerværtsnavn, IP-adresse, enhedens status, netværks- og sikkerhedsindstillinger samt enhedens konfiguration.
Opdater | Opdatere de oplysninger om status og indstillinger, som vises for hver printer.

Fortæl mig mere

Bruge fanen Favoritter

Aktivere funktionen Besøgsudskrift


Brug af driverfaner

Udskriftsindstillinger

Printeregenskaber


Udskriftsindstillinger

Brug af fanen Faxpræferencer

Brug af fanen Vandmærke

Brug af fanen Andre indstillinger


Brug af fanen Faxpræferencer

Via fanen Fax i dialogboksen Udskrivningsindstillinger styres, hvilke faxindstillingerne der benyttes ved de enkelte job.

Brug

For at

Aktiver fax

Aktiver faxfunktion i driveren.

Vis altid indstillinger før brug af fax

Vis dialogboksen Send fax, før faxen sendes. Dette betyder, at du kan kontrollere, at alle modtagerfaxnumre er korrekte, så du ikke kommer til at sende til en forkert modtager. Hvis afkrydsningsfeltet "Vis altid indstillinger før brug af fax" ikke er markeret, må modtagerens faxnummer kontrolleres i afsnittet Faxindstillinger på fanen Fax.

Faxindstillinger

Angiv de opkalds- og sideoplysninger, der associeres med den pågældende fax.

Faxindstillingerne omfatter:

  • Faxnumre – Her vises de numre, faxen vil blive sendt til.

    Faxnumrene kan indtastes manuelt eller vælges via Telefonbog.

  • Områdenummer – Dette er det områdenummer, der skal bruges for at opnå en udgående linje. Hvis der ikke kræves et områdenummer, skal dette felt være tomt.

  • Faxnavn – Dette er Windows-bruger-id'et for den computer, som faxen sendes fra.

  • Papirstørrelse – Dette bestemmes den papirstørrelse, faxen formateres til.

  • Retning – Angiver retningen for faxbiilledet.

Skilleside

Tilføj forside med de oplysninger, der associeres med den udgående fax.

  • Medtag forsiden i faxmeddelelser – Dette tilføjer en forside i faxen.

  • Medtag modtageroplysninger/kommentarer – Dette lader dig tilføje specifikke modtagernavne og kommentarer, hvis faxen skal stiles til en bestemt person eller afdeling.

  • Medtag afsenderens oplysninger – Dette tilføjer oplysninger, f.eks. afsenders navn, firma, adresse og kontaktoplysninger. Du kan angive disse oplysninger i dialogboksen Indstillinger for faxforside ved at klikke på knappen Indstillinger.

Bemærkninger:

  • Faxfunktionen er kun tilgængelig med Postscript-driveren. Læs mere om, hvordan PostScript-driveren installeres, på cd'en Software og dokumentation .
  • Hvis fanen Fax ikke er tilgængelig, er Faxfunktionen ikke installeret.


Brug af fanen Vandmærke

Fanen Vandmærke styrer brugen af vandmærker i et udskriftsjob.

Bemærk! Denne funktion findes muligvis ikke i alle drivere.
Brug | For at
Brug ikke vandmærker | Udeluk vandmærker i udskriftsjobbet.
Brug samme vandmærke på alle sider | Udskrive det valgte vandmærke på alle sider i det udskrevne dokument.
Brug et andet vandmærke på første side | Angiv et vandmærke til første side samt et andet vandmærke til visning på alle øvrige sider. Bemærk! Hvis tosidet udskrivning (dupleks) er aktiveret, bruges det angivne vandmærke på forsiden af det første ark.
Brug forskellige vandmærker på lige/ulige sider | Angiv forskellige vandmærker for lige og ulige sider.
Rediger vandmærker | Åbn dialogboksen Rediger vandmærker.


Brug af fanen Andre indstillinger

Fanen Andre indstillinger styrer de printerdriverindstillinger, der ikke er tilknyttet nogen funktionsspecifik fane.

Bemærk! Nogle indstillinger er kun tilgængelige på udvalgte printermodeller.

Brug

For at

TrueType-skrifttyper

Bestemmer, hvordan TrueType-skrifttyper udskrives, hvilket tegnsæt der skal vises, og om der skal sendes oplysninger om printerens egne skrifttyper til programmet.

Indstillingerne omfatter:

  • Bitmaps (hvert tegn) – Dette opretter og sender et bitmap til printeren for alle forskellige TrueType-skrifttypetegn og punktstørrelser i dokumentet.

  • Bitmaps (hel side) – Angiver, at hver side med tekst og grafik i et dokument gemmes som et bitmap og sendes til printeren.

  • Kontur – Opretter og sender en kontur til printeren for hvert tegn i et dokument, der er skrevet med skrifttypen TrueType.

  • Vælg automatisk (kun PostScript-driver) – Dette lader printerdriveren vælge en indstilling til udskriftsjobbet.

  • Adobe Type 1-skrifttyper (kun PostScript-driver) – Dette vil udskrive mindre TrueType-skrifttyper som bitmapskrifttyper og udskrive større TrueType-skrifttyper som Adobe Type 1-konturskrifttyper.

  • Adobe Type 42-skrifttyper (kun PostScript-driver) – Dette vil udskrive TrueType-skrifttyper som Adobe Type 42-konturskrifttyper. Sammenlignet med Adobe Type 1-konturskrifttyper kan Type 42 virke blødere og mindre hakkede, især ved store punktstørrelser.

    Bemærk! Dette punkt er ikke tilgængeligt, hvis printeren ikke har en TrueType-rasterenhed.

Rediger jobstatistik

Åbn dialogboksen med præferencer for jobstatistik, og rediger de jobstatistikindstillinger, der vil blive tilknyttet udskriftsjobbet.

Indstillingerne omfatter:

  • Bevar historik over de seneste fem indtastninger – Dette beholder de seneste frem unikke indtastninger for hver jobstatistikindstilling. Indstillingerne er tilgængelige i en rullemenu under hver indstilling i dialogboksen Jobstatistik på udskrivningstidspunktet.

  • Bed om jobstatistikindstillinger ved udskrivning – Dette vil bede brugeren om jobstatistikoplysninger på tidspunktet for udskrivning.

  • Spørg ikke ved udskrivning. Brug følgende jobstatistikindstillinger – Dette vil anvende de jobstatistikindstillinger, der er angivet i følgende felter:

    • Brug pålogget brugernavn – Dette vil bede om den aktuelle brugers Windows-logonoplysninger og opdatere feltet Brugernavn/id med de indhentede oplysninger.

    • Brugernavn/id – Dette er det brugernavn eller bruger-id, der er tilknyttet udskriftsjobbet.

    • Kontokode – Dette er den kontokode, der er tilknyttet udskriftsjobbet.

    • Afdelingskode – Dette er den afdelingskode, der er tilknyttet udskriftsjobbet.

Metafil-spooling

Angive formatet, hvori udskrivningsdata skal gemmes på disken, mens et udskriftsjob venter på at blive udskrevet.

  • Automatisk – Printerdriveren vælger det format, der giver den hurtigste overordnede udskrivningstid for hvert enkelt job.

  • Til – Printerdriveren spooler alle jobs i metafilformat.

  • Fra – Alle printerprocessorfunktioner deaktiveres, og printerdriveren spooler ikke længere spooljob i metafilformat (EMF).

PostScript

Styrer, hvordan printerdriveren skal producere de PostScript-data, der sendes til printeren.

Indstillingerne omfatter:

  • Optimer outputformat – Dette vil optimere den PostScript-datastrøm, som printerdriveren producerer, baseret på det valgte format. Outputformater omfatter Hastighed, Mobilitet, Encapsulated PostScript og Arkiver.

  • Sprogniveau – Dette vil specificere det PostScript-niveau, der skal bruges til udskrivningsjobbet. Niveau 1, 2 og 3 er tilgængelige.

  • Udskriv fejloplysninger – Dette vil udskrive oplysninger om eventuelle PostScript-sprogfejl, der opstod under udskrivningen.

  • Generer PostScript i driver – Dette vil bede driveren om at generere PostScript-sproget for det pågældende udskriftsjob, frem for det softwareprogram, dokumentet udskrives fra.

Bemærkninger:

  • Denne funktion er kun tilgængelig med Postscript-driveren.
  • Nogle funktioner kan ikke bruges sammen med funktionen Encapsulated PostScript i PostScript-driveren, når Fax er aktiveret.
  • Når Encapsulated PostScript er valgt som outputformat, fjernes eventuelle printerspecifikke indstillinger. På denne måde kan outputfilen let importeres til andre PostScript-programmer.

PCL

Få adgang til PCL-indstillingerne for både PCL 5- og PCL XL-printeremuleringer.

  • Grafiktilstand – Dette vil styre, hvordan printeren behandler og udskriver tekst og grafik i et dokument. Dette vil kun være muligt for PCL 5-emuleringer.


Printeregenskaber

Brug af fanen Konfiguration

Bruge Formular til skuffetildeling

Brug af fanen PostScript

Brug af fanen Faxegenskaber

Brug af fanen Jobstatistik


Brug af fanen Konfiguration

Fanen Konfiguration benyttes til at installere og håndtere printerfunktioner. Hvis der tilføjes en ny printerfunktion til printeren, f.eks. en ekstra bakke eller en dupleksenhed, skal funktionen også tilføjes på fanen Konfiguration, så funktionen også kan benyttes med andre printerdriverindstillinger.

Brug

For at

Opdater konfiguration fra printer

Aktiver driveren for at opdatere printerens aktuelle konfiguration ved at gøre et eller flere af følgende:

  • Ved Egenskaber åben – Forespørger printeren om installerede funktioner, når dialogboksen Printeregenskaber åbnes. Dette vil også opdatere dine input- og outputindstillinger.

  • Ved portændring – Forespørger printermodellen, når printerporten ændres.

    Bemærk! Denne funktion findes muligvis ikke i alle drivere.

  • Opdater nu-Spørg printer – Forespørger printeren om installerede funktioner og opdaterer de oplysninger til printerkonfiguration, som printerdriveren vedligeholder.

    • Bemærkninger:

    • Hvis din printer understøtter konfigurationsværktøjet til printerdriveren, og afkrydsningsfeltet "Opdater konfiguration fra printer" ikke er valgt, vil printerdriveren ikke blive opdateret med den aktuelle konfiguration af printeren under driverinstallationen.
    • Hvis din printer understøtter Rejseudskrivning og afkrydsningsfeltet "Opdater konfiguration fra printer" ikke er valgt, vil indstillingerne for printermodellen og konfigurationerne ikke blive opdateret.

Sprog

Skift sprog, der anvendes i printerdriveren.

Bemærk! Printerdriveren er tilgængelig på flere sprog. Udskiftning af displaysprog ændrer ikke sproget i Printerdriverhjælp.

Angiv printermodel

Angiv, at driveren skal kopiere funktionerne i den valgte printermodel.

  • Automatisk – Dette vælger den bedste printermodel baseret på kommunikation med printeren.

  • Brugervalgt – Dette vælger printermodellen i oversigten over understøttede printere.

Bemærk! Denne funktion findes muligvis ikke i alle drivere.

Rediger formular til bakketildeling

Tildel en formular, som definerer papirstørrelse og marginer for hver af papirkilderne.

Mange printere understøtter mere end én papirkilde, f.eks. ved flere papirbakker. Hvis du har knyttet en formular til en kilde, skal du blot vælge den formular, du vil udskrive. Printeren udskriver automatisk fra den skuffe, som indeholder den pågældende formular.

En printer kan f.eks. have flere skuffer med A4-papir, hvor papirerne bruges til forskellige formål. Du kan tildele papiret navne og angive, hvilken papirkilde printeren skal bruge.

Konfigurationsindstillinger

Vælg en tilgængelig funktion på listen for at installere den.

Bemærk! Ikke alle funktioner er tilgængelige til brug med alle printere. Se dokumentationen til printeren, hvis du ønsker oplysninger om tilgængelige printerfunktioner.

Vis alle systemformularer

Beder driveren om at vise alle tilgængelige formularer, der understøttes af printeren.

Sorteringsydelse

Bestemmer, hvordan printeren håndterer sorteringsprocessen for et udskriftsjob.

  • Brug printerbaseret – Dette sender udskriftsjobbet til printer med en kommando til printeren om at sortere dokumentet. Når denne metode benyttes, skal hele dokumentet gemmes og manipuleres i printerhukommelsen.

    Bemærk! Sørg for, at printeren har hukommelse nok til at udføre printerbaseret sortering. Printere med begrænset hukommelse vil muligvis ikke kun sortere større udskriftsjob ordentligt.

  • Brug værtsbaseret – Gør det muligt for programmet at sortere dokumentet, før siderne sendes til printeren.

    Bemærk! Hvis der ikke er nok printerhukommelse til at sortere dokumentet, og du stadig skal bruge en fuldstændigt sorteret kopi, skal du bruge driverens værtsbaserede sorteringsfunktion.

Sidebeskyttelse

Reserver ekstra printerhukommelse til bevarelse af sidebilleder.

Bemærk! Denne funktion er kun tilgængelige ved PCL-driveremuleringer.

A4 Bredde = 203 mm

Tillad udskrivning på en bredere version af A4-papir.

For at kunne printe korrekt, skal printeren have menuen for PCL-emulering indstillet til den tilsvarende indstilling.

Bemærk! Denne funktion er kun tilgængelige ved PCL-driveremuleringer.

Følgende tabel viser yderligere oplysninger om nogle af funktionerne i afsnittet Tilgængelige funktioner. Disse funktioner skal være installeret, for at de jobspecifikke funktioner i Udskrivningsindstillinger kan aktiveres.

Bemærk! Tilgængelige funktioner og funktionsnavne kan variere afhængigt af printer og printerdrivere.
Brug | For at
Dupleksenhed | Installere dupleksenheden og tillade udskrivning på begge sider af papiret.
Flashhukommelseskort Harddisk | Genkende en anmodning om yderligere printerhukommelse fra en udefrakommende kilde. Denne funktion skal være installeret, for at printeren kan registrere, at der f.eks. er blevet sat et flashhukommelseskort i den.
Bakke 2-5 Manuel konvolut Manuelt papir MP-arkføder Konvolutføder | Angiv en papirindgangskilde.
Skuffe 1-10, Øverste skuffe, Bageste skuffe, Sideskuffe | Angiv udskriftsdestinationen for det udskrevne dokument.
Offset Hæftning Hulning Fals RFID-indstilling | Aktiver de valgte efterbehandlingsfunktioner. Bemærk! Falsning er kun tilgængelig med en brochure-efterbehandler.
Fax | Installere funktionen Udskriv til fax i driveren. Dette tilføjer fanen Fax i dialogboksen Udskrivningsindstillinger og dialogboksen Egenskaber for printer.
Kun fax | Begrænse printerindstillinger til faxrelaterede valg. Ved at installere Kun fax føjes fanen Fax ligeledes til dialogboksen Udskrivningsindstillinger og dialogboksen Egenskaber for printer. Dette vil også fjerne visse fanen i dialogboksen Udskrivningsindstillinger. Fax, Vandmærker og Andre indstillinger vil være de eneste tilgængelige faner i dialogboksen Udskrivningsindstillinger.


Bruge Formular til skuffetildeling

Bruge Rediger formular til bakketildeling til at associere en bestemt papirstørrelse med en specifik papirkilde.

Bemærk! Sammenkædning af skuffer kan påvirke indstillingerne i dialogboksen Formular til skuffetildeling. Du opnår det bedste resultat ved ikke at sammenkæde skuffer.

  1. Klik på fanen Papir/finishing i dialogboksen Udskriftsindstillinger.

  2. Sørg for, at Vælg automatisk er valgt i menuen Papirkilde/bakke.

  3. I dialogboksen Printeregenskaber skal du navigere til:

    Fanen Konfiguration > Rediger formular til bakketildeling

  4. Vælg en papirstørrelse til hver bakke i menuerne.

  5. Klik på OK > Anvend > OK.

Bemærk! Du kan finde yderligere oplysninger om sammenkædning af bakker i brugervejledningen til printeren.


Brug af fanen PostScript

Fanen PostScript i dialogboksen Printeregenskaber indeholder indstillinger, som kontrollerer, hvordan oplysninger sendes til printeren.

Bemærk! Fanen PostScript kan kun bruges, hvis PostScript-driveren eller den universale printerdriver er installeret. Du kan finde oplysninger om installation af disse drivere på cd'en Software og dokumentation.

Brug

For at

Udskrivningsprotokol

Angiv det primære format til afsendelse af binære data, f.eks. skrifttype og billeddata, til printeren.

  • Markeret binær – Sikrer, at binære data som f.eks. skrifttyper og billeddata ikke fortolkes som printerkommandoer. Vælg Markeret binær for at bruge det markerede binære protokol. Det er normalt det mest effektive valg.

  • ASCII-85 – Sikrer, at binære data som f.eks. skrifttyper og billeddata ikke fortolkes som printerkommandoer. Vælg ASCII-85 for at kode binære data med et ASCII-85 filter. Disse data afkodes derefter af printeren.

Avancerede indstillinger

Angive yderligere PostScript-indstillinger.

  • Før hvert udskriftsjob – Angiver, om Ctrl-D sendes til printeren, før udskriftsjobbet starter. Ctrl-D kan være påkrævet, når der udskrives på tværs af flere operativsystemer. Standardindstillingen bør generelt bruges.

  • Efter hvert udskriftsjob – Angiver, om Ctrl-D sendes til printeren, før udskriftsjobbet slutter. Ctrl-D kan være påkrævet, når der udskrives på tværs af flere operativsystemer. Det kan f.eks. være, at du skal deaktivere Ctrl-D, når du skriver til fil i Windows, men ønsker at sende filen til printeren fra en Macintosh-computer. Standardindstillingen bør generelt bruges.

Tilgængelig PostScript-hukommelse (Kb)

Angiv den mængde hukommelse, der skal bruges til at behandle PostScript-filen.


Brug af fanen Faxegenskaber

Brug fanen Fax i dialogboksen Printeregenskaber til at indstille en standardfaxdestination. Dermed sendes alle faxjob altid til de samme faxnumre. Standarddestinationen kan bestå af et eller flere faxnumre. Faxnumrene kan indtastes manuelt eller ved hjælp af funktionen Telefonbog.

Bemærk! Hvis du indstiller en standarddestination, bliver felterne Faxnumre, Telefonbog og Områdenumre utilgængelige i sektionen Faxindstillinger på fanen Fax i dialogboksen Printeregenskaber.
Brug | For at
Anvend altid disse faxnumre | Slå funktionen "Anvend altid disse faxnumre" til
Feltet "Til" | Angiv faxmodtager(e). Indtast hver modtagers faxnummer i feltet "Til". Du kan indtaste flere numre efter hinanden ved at adskille dem med semikolon (;). Du kan maksimalt indtaste 159 tegn inklusive områdenumre. Følgende tegn understøttes: 0–9, *, #, (, ), og W. Du kan indtaste numre manuelt eller ved hjælp af funktionen Telefonbog.
Telefonbog | Åbn funktionen Telefonbog. Telefonbogen viser numre fra enten Windows-adressebog eller fra Microsoft Outlook. Hvis du vælger et faxnummer fra Telefonbog, føjes de til feltet Til. Læs mere i afsnittet Bruge funktionen Telefonbog.
Opkaldspræfiks | Angiv et områdenummer. Hvis der kræves et områdenummer eller en bylinje for at faxe ud, kan du indtaste det her. Områdenummeret bliver så føjet til udgående faxnumre. Følgende tegn understøttes: 0–9, *, #, (, ), og W.


Brug af fanen Jobstatistik

Fanen Jobstatistik, der findes i dialogboksen Printeregenskaber, giver adgang til funktionen Jobstatistik og indeholder indstillinger, der kontrollerer, hvordan bruger- og kontooplysninger associeres med udskriftsjob.

Bemærkninger:

  • Denne funktion findes muligvis ikke i alle drivere.
  • En printerharddisk skal være installeret for at kunne lagre kontooplysningerne.

Brug

For at

Jobstatistik aktiveret

Aktiver funktionen Jobstatistik.

Aktiver jobstatistikindstillingerne i præferencer

Aktiver indstillingen Rediger jobstatistik på fanen Andre indstillinger i dialogboksen Udskriftsindstillinger. Klik på Rediger jobstatistik for at angive kontooplysninger i dialogboksen Udskriftsindstillinger.

Bed om jobstatistikindstillinger ved udskrivning

Bede brugeren om kontooplysninger ved tidspunktet for udskrivning.

Bevar historik over de seneste 5 indtastninger

Vise en oversigt over de seneste 5 indtastninger for hver kontoindstilling i dialogboksen Jobstatistik, der åbnes på udskrivningstidspunktet.

Brug altid disse jobstatistikindstillinger

Aktivere felterne for jobstatistikindstillinger i dialogboksen Printeregenskaber.

Indstillingerne omfatter:

  • Brug pålogget brugernavn – Dette vil bede om den aktuelle brugers Windows-logonoplysninger og opdatere feltet Brugernavn/id med de indhentede oplysninger.

  • Brugernavn/id (højst 64 tegn)

  • Kontokode (højst 32 tegn)

  • Afdelingskode (højst 32 tegn)


Konflikt med Faxoption

Denne funktion er ikke tilgængelig, fordi fax er slået til.


Brug af indstillingen Kun fax

Indstillingen Kun fax er en anden version af funktionen Udskriv til fax, som kan installeres i driveren. Når du har valgt indstillingen Kun fax, er Fax, Vandmærker og Andre indstillinger er de eneste tilgængelige faner i dialogboksen Udskriftsindstillinger. Alle andre udskriftsindstillinger vil ikke være tilgængelige.

Hvis du vil fastholde de øvrige printerindstillinger i dialogboksen Printerindstillinger, anbefales det at installere faxfunktionen i stedet for Kun fax.


Funktionen "Brug altid disse faxnumre" er aktiveret

Faxnummer-, telefonbog- og områdenummerfelter i sektionen Faxindstillinger er ikke tilgængelige, hvis funktionen "Brug altid disse faxnumre" er aktiveret på fanen Fax i dialogboksen Printeregenskaber.

Denne funktion forhindrer, at faxer bliver sendt til andre modtagere end standarddestinationen, som angivet under fanen Fax i dialogboksen Printeregenskaber.

Hvis du vil slå funktionen fra, skal du afmarkere afkrydsningsfeltet "Brug altid disse faxnumre" på fanen Fax i dialogboksen Printeregenskaber.


Funktionen Telefonbog er ikke installeret

Telefonbogen er ikke tilgængelig, fordi den ikke er installeret.

Telefonbogen kan installeres fra installationsfunktionen i alle driverpakker.


Indstillingen Aktiver fax er ikke tilgængelig.

Indstillingen Aktiver fax er ikke tilgængelig, fordi funktionen Kun fax er installeret.

Når funktionen Kun fax er installeret, vil fax være aktiveret som den eneste tilgængelige indstilling. Udskriftsindstillinger er begrænset til faxrelaterede funktioner, og Fax, Vandmærker og Andre indstillinger er de eneste tilgængelige faner i dialogboksen Udskriftsindstillinger.


Microsoft Windows GDI+ er ikke installeret

Det er ikke muligt at tilføje grafik på faxforsiden, da Microsoft Windows GDI+ API ikke er installeret på værtscomputerens operativsystem. Besøg Microsofts hjemmeside for at se, hvordan du får og installerer GDI+ API.

Når GDI+ er installeret, kan du tilføje grafik på faxforsiderne.


Opdatering af installerede funktioner

  1. Klik på fanen Konfiguration i dialogboksen Printeregenskaber.

  2. Klik på Opdater-Spørg printer > OK.

    3. Bemærk! Printerdriveren opdaterer status for alle printerfunktioner. Hvis tovejskommunikation ikke er aktiveret eller ikke er tilgængelig på printeren, kan printerdriveren ikke udføre denne handling og vil vise en fejlmeddelelse.


Hjælp til faxdriver

Velkommen til hjælpecenteret til denne printerdriver. Klik på et emne på fanen Indhold, eller indtast et nøgleord på fanen Indeks eller Søg for at få flere oplysninger.